pplik                package:spatial                R Documentation

Pseudo-likelihood Estimation of a Strauss Spatial Point Process

Description:

     Pseudo-likelihood estimation of a Strauss spatial point process.

Usage:

     pplik(pp, R, ng=50, trace=FALSE)

Arguments:

      pp: a pp object 

       R: the fixed parameter 'R' 

      ng: use a 'ng'  x  'ng' grid with border 'R' in the domain for
          numerical integration. 

   trace: logical? Should function evaluations be printed? 

Value:

     estimate for 'c' in the interval '[0, 1]'.

References:

     Ripley, B. D. (1988) _Statistical Inference for Spatial
     Processes._ Cambridge.

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

See Also:

     'Strauss'

Examples:

     pines <- ppinit("pines.dat")
     pplik(pines, 0.7)

